<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="Sybase ASE" xmlns:sql="http://dbvis.com/sql-dialect.xsd" comment="No IF-ELSE, DO-WHILE etc - multi-statements are always enclosed in BEGIN-END pairs" references="
   Reference - statements: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc00801.1530/doc/html/san1281564906493.html
   Trigger: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050956210.html
   Procedure: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050931084.html
   Procedure (SQLJ): http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050940131.html
   Function: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050921037.html
   Function (SQLJ): http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050921428.html   
   Begin-End: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc36272.1600/doc/html/san1393050905599.html
   ">
  
   <sql:InnerStatement begin="BEGIN" end="END"/>
   
   <sql:ComplexStatement begin="CREATE [ OR REPLACE ] {TRIGGER | PROCEDURE | FUNCTION}" end="" end.override="false"/>
   
</sql:Dialect>